Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 607816 - [abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
[abrt] crash in firefox-3.6.4-1.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:9fd1ec0f73c17c00aec926ac843...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 18:16 EDT by Pant
Modified: 2010-12-17 11:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-17 11:49:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (101.26 KB, text/plain)
2010-06-24 18:16 EDT, Pant
no flags Details

  None (edit)
Description Pant 2010-06-24 18:16:39 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 9fd1ec0f73c17c00aec926ac843f4bcad4fb8fe6
kernel: 2.6.33.5-124.fc13.i686
package: firefox-3.6.4-1.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Pant 2010-06-24 18:16:46 EDT
Created attachment 426711 [details]
File: backtrace
Comment 2 d. johnson 2010-08-20 13:02:14 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  0x00b74416 in __kernel_vsyscall ()
No symbol table info available.
#5  0x005eed31 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = <value optimized out>
        resultvar = <value optimized out>
        pid = 7651316
        selftid = 3097
#6  0x005f060a in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 0xbffbcd08, 
            sa_sigaction = 0xbffbcd08}, sa_mask = {__val = {56973076, 
              3220950268, 6036052, 0, 3079435152, 5, 0, 1, 3079523568, 
              3220950232, 3220950308, 3220950184, 3079523568, 0, 52232829, 
              57174871, 3079523568, 0, 3220950340, 57176235, 3220950268, 
              3220950280, 7652807, 3220950248, 3079523568, 0, 6481988, 
              57177911, 56996308, 3079523568, 7652736, 4294967295}}, 
          sa_flags = 6033348, sa_restorer = 0x3686b57}
        sigs = {__val = {32, 0 <repeats 31 times>}}
#7  0x03703217 in __gnu_cxx::__verbose_terminate_handler ()
    at ../../../../libstdc++-v3/libsupc++/vterminate.cc:93
        terminating = true
        t = <value optimized out>
#8  0x037010a6 in __cxxabiv1::__terminate (
    handler=0x37030b0 <__gnu_cxx::__verbose_terminate_handler()>)
    at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:38
No locals.
#9  0x037010e3 in std::terminate ()
    at ../../../../libstdc++-v3/libsupc++/eh_terminate.cc:48
No locals.
#10 0x03701222 in __cxxabiv1::__cxa_throw (obj=0x9ee861c0, tinfo=0x3734f5c, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-12-17 11:49:29 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.